Bootstrap 3 compatible con IE8 IE9

Bootstrap 3 compatible con IE8 IE9

Muchos desarrollamos con el Framework Bootstrap que nos da la facilidad de realizar páginas web adaptables a móviles, Pero al probar en diferentes navegadores tenemos el problema de compatibilidad y la que más nos da este problema es Internet Explorer 8 que no soporta este framework y al visualizar en ella nuestra web es un desastre.

Pero te doy la solución a ello, encontré estos dos enlaces que hacen la maravilla. Solo debes de añadirlos en el <head></head> de tu página web y listo así de fácil.

<head>
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

Espero haberte ayudado, no olvides comentar y dar like.

1 Estrella2 Estrellas3 Estrellas4 Estrellas5 Estrellas (1 votos, average: 5.00 out of 5)
Loading...

Siguenos en: